{
  "channels": [
    "file:///nfs/site/disks/intel_sw_sat/condachannel",
    "http://fxsatmac01.an.intel.com:8085"
  ],
  "conda_build_version": "3.10.2",
  "conda_private": false,
  "conda_version": "4.5.4",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "<not set>",
    "LD_LIBRARY_PATH": "/opt/intel/compilers_and_libraries_2016.3.210/linux/compiler/lib/intel64:/opt/intel/compilers_and_libraries_2016.3.210/linux/compiler/lib/intel64_lin:/opt/intel/compilers_and_libraries_2016.3.210/linux/mpi/intel64/lib:/opt/intel/compilers_and_libraries_2016.3.210/linux/mpi/mic/lib:/opt/rh/devtoolset-2/root/usr/lib64:/opt/rh/devtoolset-2/root/usr/lib:/usr/local/lib",
    "PATH": "/opt/intel/compilers_and_libraries_2016.3.210/linux/bin/intel64:/opt/intel/compilers_and_libraries_2016.3.210/linux/mpi/intel64/bin:/opt/rh/devtoolset-2/root/usr/bin:/usr/lib64/qt-3.3/bin:/home/sat_bot/miniconda3/bin:/opt/rh/devtoolset-2/root/usr/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/home/sat_bot/kw/KW11.3/bin:/home/sat_bot/bin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "http://www.openssl.org/",
  "license": "Apache-style (http://www.openssl.org/source/license.html)",
  "license_family": "Apache",
  "license_file": "LICENSE",
  "root_pkgs": [
    "conda-build 3.10.2 py36_0",
    "pyyaml 3.12 py36hafb9ca4_1",
    "beautifulsoup4 4.6.0 py36h49b8c8c_1",
    "patchelf 0.9 hf79760b_2",
    "conda-verify 2.0.0 py36h98955d8_0",
    "jinja2 2.10 py36ha16c418_0",
    "filelock 3.0.4 py36_0",
    "pkginfo 1.4.2 py36_1",
    "markupsafe 1.0 py36hd9260cd_1",
    "xlrd 1.1.0 py36h1db9f0c_1",
    "conda 4.5.4 py36_0",
    "psutil 5.4.5 py36h14c3975_0",
    "glob2 0.6 py36he249c77_0",
    "certifi 2018.4.16 py36_0",
    "cffi 1.11.5 py36h9745a5d_0",
    "openssl 1.0.2o h20670df_0",
    "conda-env 2.6.0 h36134e3_1",
    "wheel 0.31.0 py36_0",
    "pycosat 0.6.3 py36h0a5515d_0",
    "tk 8.6.7 hc745277_3",
    "urllib3 1.22 py36hbe7ace6_0",
    "libffi 3.2.1 hd88cf55_4",
    "pycparser 2.18 py36hf9f622e_1",
    "ca-certificates 2018.03.07 0",
    "xz 5.2.3 h55aa19d_2",
    "pysocks 1.6.8 py36_0",
    "requests 2.18.4 py36he2e5f8d_1",
    "six 1.11.0 py36h372c433_1",
    "idna 2.6 py36h82fb2a8_1",
    "setuptools 39.0.1 py36_0",
    "libgcc-ng 7.2.0 hdf63c60_3",
    "ruamel_yaml 0.15.35 py36h14c3975_1",
    "pip 9.0.3 py36_0",
    "yaml 0.1.7 had09818_2",
    "python 3.6.5 hc3d631a_0",
    "libedit 3.1 heed3624_0",
    "readline 7.0 ha6073c6_4",
    "pyopenssl 17.5.0 py36h20ba746_0",
    "sqlite 3.23.1 he433501_0",
    "zlib 1.2.11 ha838bed_2",
    "libstdcxx-ng 7.2.0 hdf63c60_3",
    "ncurses 6.0 h9df7e31_2",
    "asn1crypto 0.24.0 py36_0",
    "cryptography 2.2.2 py36h14c3975_0",
    "chardet 3.0.4 py36h0f667ec_1"
  ],
  "summary": "OpenSSL is an open-source implementation of the SSL and TLS protocols"
}